<!DOCTYPE html>
<html lang="en" dir="ltr">
   
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="{{ url_for('static',filename='styles/index.css') }}">
    <title>3...2...1...go</title>
</head>

<body>
    
    <!-- Caixa de menu-->
    <div class="container">

        <!-- Título do jogo-->
        <div class="wrapper">
        <div class="title"><span>3 . . . 2 . . . 1 . . . GO</span></div>
        </div>
        <br/>

        <!-- caixa clara-->
        <div class="wrapper">
            <form action="#">
            <div class="row">
            <p>Seja bem vindo!</p>
            <p>Está pronto para iniciar sua jornada de aprendizado no Go?</p>
            </div>
            <div class="row">
            </div>
            <div class="row button">
            <input type="button" value="Estou pronto!" onclick="iniciar()">
            </div>
            </form>
        </div>
    </div>

</body>
<script>
    function iniciar() {
        location.replace("/quiz1")
    }
</script>

</html>
